Subject: RE: Japanese Language Writing Test
From: viplove <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 22 Apr 2022 18:49:09 +0530

Neerja san

Thank you for this opportunity .

I am sending you my Japanese language writing test  which you gave me to write.

Please find the attachment.

Thanks and regards,

Viplove Singh Bisht

Sent from Mail for Windows

From: neerja
Sent: Thursday, April 21, 2022 5:36 PM
To: viplove bisht
Subject: Japanese Language Writing Test

Cherry E-commerce Services Pvt Ltd

Please write an email reply in Japanese to the customer based on the scenarios below. You need not know the processes, just write a general reply based on what you would do as a customer support representative should the customer approach you with these complaints.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneider
Company Name: Cherry E-commerce Services Pvt Ltd

The sender of this email is using Naukri.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)

The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301).

Unsubscribe